/* Add here all your CSS customizations */
.panel-separator{display: none;}
.img-border img{border-radius: 50%;}
.bg-testimonials{
    background-image: url("../img/parallax-3.jpg") !important;
    background-size: cover !important;
    background-attachment: scroll !important;
}
.portfolio-top .sort-destination.full-width{top:0;}
.img-display img{display: inline-block;}
.panel-center h2.mt-xl{text-align: center;}
.panel-color .heading-dark,.panel-color .mb-xs{color: #fff !important;}
.mg-top-80{margin-top: 80px;}
.mg-top-50{margin-top: 50px;}
.mg-top-25{margin-top: 25px;}
.mg-top-40{margin-top: 40px;}
.mg-top-30{margin-top: 30px;}
.m-bt-30{margin-bottom: -30px;}
.mg-top-20{margin-top: 20px;}
.mg-top-10{margin-top: 10px;}
.mg-bt-50{margin-bottom: 50px;}
.pd-tb-50{padding: 50px 0;}
.google-map.small iframe{width: 100%;height: 100%;}
.bg-search-domain{background-image: url("../img/parallax-4.jpg") !important;}
.section.section-custom-map-2{background: transparent url(../img/map-2.png) center 0 no-repeat;}
ul.language-switcher-locale-url{padding: 10px;}
ul.language-switcher-locale-url li img{display: inline-block;margin-right: 5px;}
html.sticky-header-active.side-header #header .header-body{position: static;}
.portfolio-item.img-thumbnail {display: block;}
.portfolio-item.img-thumbnail .thumb-info-type {line-height: 24px;}
#footer .webform-client-form textarea{height: 54px;}
#footer .webform-client-form .grippie{display: none;}
/*[role="main"]{overflow: hidden;}*/
.page-node-140 .google-map{margin-top: 0;}
.page-header-light .breadcrumb{
    position: absolute;
    top: 26%;
    right: 20px;
}
.page-header-reverse .breadcrumb{
    right: auto;
    margin-top: 7px;
}
#webform-client-form-143 textarea{
    min-height: 215px;
}
#webform-client-form-143 .form-actions{float: right;margin-right: 15px;margin-top: 0;}
#webform-client-form-143 #webform-component-subject select{width: 100%;}
#webform-client-form-143 .form-item.form-type-radio,#webform-client-form-143 .form-checkboxes .form-item{float: left;margin-right: 5px;}
#webform-client-form-143 .form-item.form-type-radio label.option,#webform-client-form-143 .form-checkboxes .form-item label.option{
    margin: 0 5px;
}
#webform-client-form-143 .form-item{margin-top: 0;}
#webform-client-form-143 .form-item.webform-component-textarea{margin-top: 10px;}
#webform-client-form-143 .form-submit,.contact-form .form-submit{padding: 10px 16px;font-size: 18px;border-radius: 6px;}
.contact-form .form-actions{padding-top: 0;}
.simplenews-subscribe input[type="submit"]{
    background: none;
    outline: none;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;

}
.simplenews-subscribe{position: relative;}
.simplenews-subscribe input[type="text"]{
    position: absolute;
    bottom: 0;
}
.simplenews-subscribe input[type="submit"]{position: absolute;bottom: 0;right: 0;}
.simplenews-subscribe input[type="submit"]:hover {
    color: #333;
    background-color: #C4C4C4;
    border-color: #adadad;
}
.mg-img img{
    margin-bottom: 25px;
}
#footer h2{letter-spacing: normal;}
.simplenews-subscribe{margin-top: 30px;}
.region-footer-bottom{margin-bottom: 25px;overflow: hidden;}
.page-node-15 .page-header{margin-bottom: 0;}
#mainMenu .dropdown-menu .active-trail{
    background: #f5f5f5;
}
.language-switcher-locale-url{list-style: none;}
.page-search .search-form input[type="submit"]{margin: 20px 0;}
.alert{position: relative;}
.icon-cancel.message-close{position: absolute;right: 20px;top: 50%;margin-top: -9px;}
.icon-cancel.message-close:hover{cursor: pointer;}
/*TB MEGA MENU*/
.tb-megamenu-subnav,.tb-megamenu-submenu{padding-left:0;list-style: none;}
.tb-megamenu-subnav a{display: block;padding-right: 0;padding-left: 0;}
/*NEW CSS*/
.sticky-header-active #header .h-default.header-btn-collapse-nav{margin-top: 50px;}

/**/
@media (min-width: 992px) {
    .view-porto-portfolio .col-md-3.isotope-item:nth-child(4n+1){clear: none;}
    .ie #header .header-nav-main nav > ul > li > a.dropdown-toggle:after{
       display: none;

    }
}
@media (max-width: 768px) {
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        color: #262626;
    }
}


/*NEW CSS DFLX*/


.body a {
    color: #36bac6 !important;
}

section.page-header h1 {
    border-bottom-color: #36bac6 !important;
}

.breadcrumb {
display: none !important;
}


.header-container.container {
    width: 100%;
    padding: 0px;
}


#header .header-body {
border: none;
padding: 0px;
margin: 0px;
}

#header .header-logo {
float: right;
text-align: right;
margin-right:2px;
width: auto!important;
}

#header .header-logo img {
width: auto !important;
margin: 0px !important;
    }

#header .header-column{

}
    
    #header .header-nav-main {
   float: left; 
    }
    
    
    #header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
    color: #ffffff !important;
}

ul.nav-pills > li:hover > a {
    background-color: #eee !important;
    
}

ul.nav-pills > li.active > a {
    background-color: #36bac6 !important;
}

ul.nav-pills > li.active:hover > a {
    color: #fff !important;
}



#header .header-nav.header-nav-stripe nav > ul > li > a {
    text-transform: capitalize;
    color: #444;
    font-size: 18px;
    font-weight: normal;
}


#header .header-nav.header-nav-stripe nav > ul > li > a, #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    margin: 0 !important;
    color: #bf2027;
}



#header .header-nav-main.header-nav-main-square {
    margin: 11px 0 3px 3px !important;
}

#header .header-nav.header-nav-stripe nav > ul > li > a, #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    padding: 77px 20px 24px !important;
}

#header li a:hover{
    color: #bf2027; !important;
}


.page-header {
    background-color: #171717;
    background-image: url(../img/eden-project-christchurch-new-zealand-creating-world-class-multi-sensory-visitor-destination.jpg);
    background-size: cover;
background-position: center;
    border-bottom: 5px solid #CCC;
    border-top: 0px solid #384045;
    margin: 0 0 20px 0;
    min-height: 86px;
    padding: 250px 0 20px 0px;
    position: relative;
    text-align: left;
}

/*ABOUT*/
.page-node-8 .page-header{
    background-image: url(../img/eden-project-nz-shortfin-eel.jpg);
}
/*OUR-VISION*/
.page-node-7 .page-header{
    background-image: url(../img/eden-project-nz-clean-river.jpg);
}

.page-contact .page-header, .page-node-8 .page-header, .page-node-7 .page-header{
background-color: #171717;
    background-size: cover !important;
background-position: center;
    border-bottom: 5px solid #CCC;
    border-top: 0px solid #384045;
    margin: 0 0 20px 0;
    min-height: 86px;
    padding: 250px 0 20px 0px;
    position: relative;
    text-align: left;
}

.page-contact .page-header{
    background-image: url(../img/eden-project-nz-kereru.jpg);
    background-position: left center;
}

h1 {
color: #004b64;
font-weight: 500 !important;
}

h4 {
    color: #be2025;
    border-bottom: dotted 1px #be2025;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
}

h5 {
 text-transform: capitalize; 
}

.slider-item > div {
    font-weight: 500 !important;
    }
    

html .toggle-primary .toggle label {
    color: #555 !important;
    border-left-color: #555 !important;
    border-right-color: #555 !important;
border-radius:0px !important;
}

html .toggle-primary .toggle.active > label {
     background-color: #F4F4F4 !important; 
    border-color: #36bac6 !important;
color: #36bac6 !important;
border-radius:0px !important;
}

p {
    color: #555;
    }
    
    #block-system-main ul {
    padding-left: 15px !important;
}

.toggle.active > label:before {
    border-top-color: #36bac6 !important;
}

.toggle label {
  font-weight: 200; 
  }

html .btn-primary, html .btn-secondary{
    text-shadow: none !important;
    border-color: transparent !important;
    border-radius: 0px !important;
background-color: #004b64 !important;
}

html .btn-secondary{
background-color: #36bac6 !important;
}
#header .header-nav.header-nav-stripe nav > ul > li > a:hover{
color: #bf2027 !important;
}

html .scroll-to-top{
right: 0px !important;
border-radius: 0px !important;
}

html .scroll-to-to a:hover{
color: #bf2027 !important;
}

.content li{
margin-bottom: 10px;
}

.about-clearfix {
    clear: both;
    margin-bottom: 33px;
}

.content h5{
color: #2baab1 !important;
font-size:1.2em;
}

.field.field-name-body.field-type-text-with-summary.field-label-hidden{
margin-top: 30px;
}

.page-node-8 .content img {
    margin-bottom: 20px;
}

#footer.light h1, #footer.light h2, #footer.light h3, #footer.light h4, #footer.light a{
color: #2baab1 !important;
}

#mc_embed_signup form {
padding: 0 !important;
}

.social-icons li a {
    background: #23527c;
    border-radius: 5px;
    display: block;
    height: 50px;
    line-height: 50px;
    width: 50px;
    font-size: 20px;
    text-align: center;
    color: #fff !important;
   }
   
   .social-icons li {
    box-shadow: none;
}

@media (max-width: 991px) {

#header .header-btn-collapse-nav {
background: #004b64 !important;
color: #000;
float: left;
}

#header.header-mobile-nav-only .header-nav {
margin-top: -0px;
}

#header .header-btn-collapse-nav {
margin: 0px 0 8px 0px;
}

#header .header-btn-collapse-nav {
background: #004b64 !important;
border-radius: 0px;
width: 100%;
height: 60px;
color: #fff;
float: left;
text-align: left;
padding-left: 20px;
}

.fa.fa-bars {
font-size: 24px;

}

#header .header-nav-main {
float: left;
width: 100%;
}

.logo-left{
position:absolute;
right: 0;
}

#header .header-nav.header-nav-stripe nav > ul > li > a, #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
padding: 10px !important;
}

#header .header-nav-main.header-nav-main-square {
margin: 0px !important;
}

#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
color: #ffffff !important;
border-radius: 0px;
}

#header .header-btn-collapse-nav {
 margin: 0px;
}

#header.header-mobile-nav-only .header-logo {
float: right;
position: absolute;
right: -2px;
top: 1px;
}

#header .header-nav-main nav {
margin: 0 0 6px;
width: 250px;
}

#header .header-nav-main nav > ul li{
border-bottom: none;
}

ul.nav-pills > li.active > a {
background-color: #004b64 !important;
}

#header .header-nav-main {
float: left;
background: #004b64;
width: 100%;
}

#header .header-body {
min-height: 60px;
}

h1 {
    font-size: 1.5em !important;
    line-height: 24px !important;
}

.page-contact .hidden-xs {
    display: block !important;
}

#header{
min-height: 0px !important;
}

html.sticky-header-active #header .header-body{
top: 0px !important;
}

html.sticky-header-active #header .header-logo img {
    top: -8px !important;
    height: 60px !important;
}

@media (max-width: 320px){ 

#header.header-mobile-nav-only .header-nav {
margin-top: -0px;
}

#header .header-btn-collapse-nav {
background: #004b64 !important;
border-radius: 0px;
width: 100%;
height: 60px;
color: #fff;
float: left;
text-align: left;
margin: 0px 0 8px 0px;
padding-left: 9px;
}

.fa.fa-bars {
font-size: 24px;

}

#header .header-nav-main {
float: left;
width: 100%;
}

.logo-left{
position:absolute;
right: 0;
}

#header .header-nav.header-nav-stripe nav > ul > li > a, #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
padding: 10px !important;
}

#header .header-nav-main.header-nav-main-square {
margin: 0px !important;
}

#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
color: #ffffff !important;
border-radius: 0px;
}

#header .header-btn-collapse-nav {
 margin: 0px;
}

#header.header-mobile-nav-only .header-logo {
float: right;
position: absolute;
right: -2px;
top: 1px;
}

#header .header-nav-main nav {
margin: 0 0 6px;
width: 250px;
}

#header .header-nav-main nav > ul li{
border-bottom: none;
}

ul.nav-pills > li.active > a {
background-color: #004b64 !important;
}

#header .header-nav-main {
float: left;
background: #004b64;
width: 100%;
}

#header .header-body {
min-height: 60px;
}

h1 {
    font-size: 1.5em !important;
    line-height: 24px !important;
}
.page-contact .hidden-xs {
    display: block !important;
}

#header{
min-height: 0px !important;
}

}

